#include <stdio.h>
#include <string.h>

int main()
{
    FILE *f = fopen("d7.txt", "r");
    char line[100] = "";

    while (fgets(line, 100, f) != NULL)
    {
        printf("%s", line);
    }

    fclose(f);
    return 0;
}